package com.mortals.xhx.module.flowable.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.flowable.model.FlowableDefinitionEntity;
import com.mortals.xhx.module.flowable.model.FlowableDefinitionQuery;

/**
* <p>Title: 流程定义表</p>
* <p>Description: FlowableDefinitionForm  </p>
* @author
* @version 1.0.0
*/
public class FlowableDefinitionForm extends BaseCRUDFormLong<FlowableDefinitionEntity> {
    private FlowableDefinitionEntity entity = new FlowableDefinitionEntity();
    private FlowableDefinitionQuery query = new FlowableDefinitionQuery();
    public FlowableDefinitionForm(){

    }

    @Override
    public FlowableDefinitionEntity getEntity() {
    return entity;
    }

    public void setEntity(FlowableDefinitionEntity entity) {
        this.entity = entity;
    }

    @Override
    public FlowableDefinitionQuery getQuery() {
    return query;
    }

    public void setQuery(FlowableDefinitionQuery query) {
    this.query = query;
    }
}